[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTrackBar.ScalePos

ScalePos - whether scaling label appears at top, bottom, left or right

## Declaration

Source position: comctrls.pp line 1874

`published property TCustomTrackBar.ScalePos: TTrackBarScalePos read FScalePos write SetScalePos default trTop;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.